

#myPage {
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: .2em
}

#taskImg{
    margin-bottom: 30px;
    width: 100%;
    height: 500px;
}


.hiddenMe{
    opacity: 0;
}

/*Navigation buttons style*/
#btnBox {
    margin-top: 20px;
    float: left;
    width: 100%;
    text-align: center;
}
#btnBack {
    float: left;
    display:inline-block;
}
#btnNext {
    float: right;
    display:inline-block;
}